Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::PortForwardingProtocolMapping Struct Reference

Mapping from application protocol id to name and transport protocol. More...

`import"Net.idl";`

## Public Attributes
int | appProtoId
| Application protocol id.
string | appProtoName
| Application protocol name.
string | transportProtoName
| Transport protocol name.

## Detailed Description

Mapping from application protocol id to name and transport protocol.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl